.content{overflow:  hidden;}
/*第一页面啊*/
.con_1{width: 100%; height: 909px; background: url(/sw/yxjzt/images/con_1.png) no-repeat center; background-size:auto 100%; }
.center{ width: 1274px; margin: 0 auto; position: relative; height: 100%;}
.con_1 .logo1{ position: absolute; top:230px; left: 35px; width: 261px; height: 62px;}
.con_1 .logo2{ position: absolute; top:0px; left: 60px; width: 218px; height: 216px;}


/*第2页面啊*/
.con_2{width: 100%; height:348px; background: url(/sw/yxjzt/images/con_2.png) no-repeat center; background-size:auto 100%;padding-top: 263px; }
.con_2kuang{ width: 1216px; height: 246px; margin: 0 auto; background: url(/sw/yxjzt/images/con_2kuang.png) no-repeat center;}
.con_2kuang p{ color: #009eff; line-height: 58px; padding: 26px 33px 0 33px; text-indent: 2em; font-size: 25px;}

/*第三页面啊*/
.con_3{ width: 100%; height: 743px; background: url(/sw/yxjzt/images/con_3.png) no-repeat center; background-size:auto  100%;}
.con_3bt{ width: 1159px; height:196px; margin: 0 auto; background: url(/sw/yxjzt/images/con_3bt.png) no-repeat center; background-size:100% 100%;}
.con_3 .cent{width: 1196px; height: 365px; background: url(/sw/yxjzt/images/con_3kuang.png) no-repeat center; background-size:100% 100% ;padding: 30px;}
.con_3 .swiper-container{ width: 100%; height: 100%;}
.con_3 .swiper-slide{}
.con_3 .swiper-slide .imglist{width: 493px; height: 360px; overflow:  hidden; float:  left;}
.con_3 .swiper-slide .imglist img{width: 493px; height: 360px;}
.con_3 .swiper-slide .text{width: 650px; height: 360px;  float:  left; padding-left: 35px; position: relative; }
.con_3 .swiper-slide .text h2{ color:#ffa628; font-size: 20px; font-weight: normal; position: relative; height: 70px; line-height: 70px;  }
.con_3 .swiper-slide .text h2 .span1:hover{text-decoration: underline;}
.con_3 .swiper-slide .text .newlist:hover{text-decoration: underline;}
.con_3 .swiper-slide .text .dw a:hover{text-decoration: underline;}
.con_3 .swiper-slide .text h2 .span1{  overflow:  hidden; width: 590px; height: 100%; display: inline-block; overflow:  hidden;}
.con_3 .swiper-slide .text h2 i{ position: absolute; left: -26px; top:26px; width: 20px; height: 20px; background: url(/sw/yxjzt/images/ju.png)no-repeat center; display: inline-block;}
.con_3 .swiper-slide .text h2 .span2{ position: absolute; right: 0px; top:3px; color: #FFFFFF; font-size: 20px;}
.con_3 .swiper-slide .text .newlist{ line-height: 60px; color: #FFFFFF; font-size: 18px; height: 180px; overflow:  hidden;}
.con_3 .swiper-slide .text .dw a{ position: absolute;right: 0px; bottom: 95px; color:#ffa628; font-size: 20px; display: block;}
.swiper-pagination-bullet{ background: #838383; opacity:1;}
.swiper-pagination-bullet-active { background: #007AFF; opacity: 1;}
.swiper-container-horizontal>.swiper-pagination-bullets{ width: 497px;}
/*第四页面啊*/
.con_4{ width: 100%; height:1079px; background: url(/sw/yxjzt/images/con_4.png) no-repeat center; background-size:auto  100%; }
.con_4 .con_4bt{ width: 1159px; height:196px; margin: 0 auto; background: url(/sw/yxjzt/images/con_4bt.png) no-repeat center; background-size:100% 100%;}
 .con_4 .cent4{ width: 1210px; height: 707px; background: url(/sw/yxjzt/images/con_4kuang.png) no-repeat center; background-size:100% 100%; margin:  0 auto; padding: 23px; position: relative;}
 .con_4 .cent4 .sp{ width: 1208px; height: 708px; position: relative; }
.con_4 .cent4 .sp img{width: 100%; height: 100%; position: absolute; top:0; left: 0; z-index: 1;}
.con_4 .motai{width: 100%; height: 100%; position: absolute; top:0; left: 0; z-index: 2;background-color:rgba(26,37,60,0.7) ;}
.con_4 .bf{ background: url(/sw/yxjzt/images/imgq.png) no-repeat center;height:128px;width:129px;background-position: 0 0; position: absolute; top:0; left: 0; right: 0; bottom: 0; margin:  auto; z-index: 10;}
.con_4 .bf:hover{height:163px;width:164px;background-position: 0 -128px; cursor: pointer;}
.con_4 .showin{ position: absolute; top:0; left: 0; z-index: 11; width: 100%; height: 100%; display:  none;}



/*第五页面啊*/

.con_5{ width: 100%; height:2564px; background: url(/sw/yxjzt/images/con_5.png) no-repeat center; background-size:auto  100%; }
.con_5 .con_5bt{width: 1159px; height:196px; margin: 0 auto; background: url(/sw/yxjzt/images/con_5bt.png) no-repeat center; background-size:100% 100%;}
.cent5{ position: relative; width: 1274px;  margin: 0 auto; }
.jiao1{ position: absolute; top:0; left: 0; background: url(/sw/yxjzt/images/con_5a.png) no-repeat center; width: 152px ; height: 217px;}
.jiao2{ position: absolute; top:0; right: 0; background: url(/sw/yxjzt/images/con_5b.png) no-repeat center; width: 152px ; height: 217px;}
.jiao3{ position: absolute; bottom:0; left: 0; background: url(/sw/yxjzt/images/con_5c.png) no-repeat center; width: 152px ; height: 212px;}
.jiao4{ position: absolute; bottom:0; right: 0; background: url(/sw/yxjzt/images/con_5d.png) no-repeat center; width: 152px ; height: 215px;}

.cent5 ol{ width:1196px; height:237px; margin:  0 auto; padding-top: 50px;}
.cent5 ol li{ width: 279px; height: 237px; float:  left; padding: 10px;}
.cent5 ol li img{width: 279px; height: 237px;}

.cent5 .ulwarp { padding-top:40px; width: 1175px; margin: 0 auto; padding-bottom: 30px;}
.cent5 .ulwarp .liwarp{width: 1175px;height: 295px; margin-bottom: 25px;}
.cent5 .ulwarp .liwarp .lilist{ float:  left; width: 223px; height: 270px; background: url(/sw/yxjzt/images/con_5kuang.png) no-repeat center; background-size:100% 100%; padding-top: 25px; margin: 0 6px;}
.cent5 .ulwarp .liwarp .lilist .imglist{width: 188px; height: 198px;  margin-top: 25px; margin:0 auto;overflow:  hidden;}
.cent5 .ulwarp .liwarp .lilist .imglist img{ width: 100%; height: 100%; }
.cent5 .ulwarp .liwarp .lilist h5{ color: #ffa628; font-size: 16px; font-weight: normal; text-align: center; width: 188px; margin: 0 auto; overflow:  hidden; height: 30px; line-height: 30px;}
.cent5 .ulwarp .liwarp .lilist p{ color: #0048ff; width:210px; margin: 0 auto; font-size: 15px; height: 20px; text-align: center; overflow:  hidden;}
.lefta{ margin-left: 118px; width: 1023px;}
.clear{ clear: both;}
/*第六页面啊*/
.con_6{ width: 100%; height:1138px; background: url(/sw/yxjzt/images/con_6.png) no-repeat center; background-size:auto  100%; }
.con_6 .con_6bt{width: 1159px; height:196px; margin: 0 auto; background: url(/sw/yxjzt/images/con_6bt.png) no-repeat center; background-size:100% 100%;}
.con_6 .warp{width: 1218px; position: relative; margin:  0 auto;}
.con_6 .warp .zj{background:  url(/sw/yxjzt/images/ast.png) no-repeat center; width:74px; height: 82px; position: absolute; top:48px; left: 0; right: 0; bottom: 0; margin:  auto;}
.con_6 .cent6{width: 1218px; position: relative; height: 790px;}
.con_6 .cent6 li{float:left; position: relative; width: 599px; height: 382px; background: url(/sw/yxjzt/images/con6kuang.png) no-repeat center; margin-top: 28px;}
 .con_6 .cent6 .mast{margin-right: 20px;}
.con_6 .cent6 li .bj{ width: 570px; height:356px; position: absolute; top:13px; left: 15px; z-index: 1;}
.con_6 .cent6 li .bj img{ width: 100%; height: 100%;}
.con_6 .cent6 li .motai{  width: 570px; height:356px; position: absolute; top:13px; left: 15px; background-color: rgba(0,83,161,0.3); z-index: 2;}
.con_6 .cent6 li .motai .bf{   z-index: 5;background: url(/sw/yxjzt/images/imgq2.png) no-repeat center;height:80px;width:78px;background-position: 0 -67px; position: absolute;top:0; left: 0; right: 0; bottom: 0; margin: auto;}
.con_6 .cent6 li .motai .bf:hover{ height:67px;width:65px;background-position: 0 0; cursor: pointer;}
.con_6 .cent6 li .motai .bf a{ display:  block; width: 100%; height: 100%;}
.con_6 .cent6 li .text{  width: 570px; height:356px; position: absolute; top:0px; left: 0px; z-index: 0; text-align:  center; line-height: 356px; font-size: 25px;color: yellow; opacity: 0;}

.con_7{width: 100%; height:1095px; background: url(/sw/yxjzt/images/con_7.png) no-repeat center; background-size:auto  100%;}
	.video-js{width: 100%; height: 100%;}